@font-face {
  font-family: 'Neue Plak';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/7LM8oGCLAt8wZa8bJcjrYS.woff2?time=1764798480) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/7LM8oGCLAt8wZa8bJcjrYS.woff?time=1764798480) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Plak';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/R4XFaNcRqbuyDtguGcVYQ6.woff2?time=1764798480) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/R4XFaNcRqbuyDtguGcVYQ6.woff?time=1764798480) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Plak';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/EAPXqLdb8nQrbdc87aFkf5.woff2?time=1764798480) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/EAPXqLdb8nQrbdc87aFkf5.woff?time=1764798480) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Plak';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/KjckK63zTuJQCyoyZqBDBX.woff2?time=1764798480) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/X7zE3uNPmSv36S4hVcLzxs/KjckK63zTuJQCyoyZqBDBX.woff?time=1764798480) format('woff');
  font-weight: 700;
  font-style: italic;
}

